Activity log for bug #626382

Date Who What changed Old value New value Message
2010-08-29 18:05:29 Oier Mees bug added bug
2010-08-29 19:00:27 Dylan McCall branch linked lp:~dylanmccall/ubiquity-slideshow-ubuntu/maverick-ubuntu-design
2010-09-05 22:54:55 Dylan McCall ubiquity-slideshow-ubuntu (Ubuntu): assignee Dylan McCall (dylanmccall)
2010-09-05 22:54:58 Dylan McCall ubiquity-slideshow-ubuntu (Ubuntu): status New In Progress
2010-09-06 09:44:39 David Planella bug task added ubuntu-translations
2010-09-06 09:45:27 David Planella ubuntu-translations: status New Triaged
2010-09-06 09:45:35 David Planella ubuntu-translations: importance Undecided Medium
2010-09-06 13:49:36 David Planella bug task added ubuntu-docs (Ubuntu)
2010-09-08 09:28:13 David Planella ubuntu-translations: milestone maverick-documentation-string-freeze
2010-09-11 08:10:20 Matthew East ubuntu-docs (Ubuntu): importance Undecided Medium
2010-09-11 08:10:20 Matthew East ubuntu-docs (Ubuntu): status New Confirmed
2010-09-17 22:48:52 AJenbo ubiquity-slideshow-ubuntu (Ubuntu): status In Progress Fix Released
2010-09-19 16:04:11 Gabor Kelemen ubiquity-slideshow-ubuntu (Ubuntu): status Fix Released New
2010-09-19 23:51:45 Erick Brunzell bug added subscriber Gabor Kelemen
2010-09-27 03:54:31 Launchpad Janitor branch linked lp:ubiquity-slideshow-ubuntu
2010-10-04 16:23:35 Omer Akram bug added subscriber Omer Akram
2010-10-05 10:07:51 Jacopo Moronato ubiquity-slideshow-ubuntu (Ubuntu): status New Confirmed
2010-10-05 13:28:22 Dylan McCall ubiquity-slideshow-ubuntu (Ubuntu): status Confirmed Fix Released
2010-11-20 02:06:13 Maverick Kaung attachment added Bug_626382.txt https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/626382/+attachment/1738910/+files/Bug_626382.txt
2010-11-20 15:03:31 Connor Imes nominated for series Ubuntu Maverick
2010-11-20 15:03:31 Connor Imes nominated for series Ubuntu Natty
2010-11-22 16:28:23 Brian Murray bug task added ubiquity-slideshow-ubuntu (Ubuntu Natty)
2010-11-22 16:28:23 Brian Murray bug task added ubuntu-docs (Ubuntu Natty)
2010-11-22 16:30:23 Brian Murray bug task added ubiquity-slideshow-ubuntu (Ubuntu Maverick)
2010-11-22 16:30:23 Brian Murray bug task added ubuntu-docs (Ubuntu Maverick)
2010-11-22 16:30:37 Brian Murray ubiquity-slideshow-ubuntu (Ubuntu Maverick): status New Invalid
2010-11-22 16:30:42 Brian Murray ubuntu-docs (Ubuntu Maverick): status New Triaged
2010-11-22 16:30:45 Brian Murray ubuntu-docs (Ubuntu Maverick): importance Undecided Medium
2010-11-25 11:21:24 Launchpad Janitor branch linked lp:ubuntu-docs
2010-11-25 11:22:38 Book 'em Dano ubuntu-docs (Ubuntu Natty): status Confirmed Fix Committed
2010-11-25 11:22:38 Book 'em Dano ubuntu-docs (Ubuntu Natty): assignee Book 'em Dano (heymrdjd)
2010-11-27 04:36:37 Launchpad Janitor branch linked lp:ubuntu-docs/maverick
2010-11-27 04:37:38 Book 'em Dano ubuntu-docs (Ubuntu Maverick): status Triaged Fix Released
2010-11-27 04:37:38 Book 'em Dano ubuntu-docs (Ubuntu Maverick): assignee Book 'em Dano (heymrdjd)
2010-11-27 04:38:26 Book 'em Dano ubuntu-docs (Ubuntu Maverick): status Fix Released Fix Committed
2011-01-13 17:34:30 Brian Murray bug added subscriber Ubuntu Review Team
2011-01-13 17:34:35 Brian Murray tags patch
2011-03-03 16:47:18 Dylan McCall branch unlinked lp:ubiquity-slideshow-ubuntu
2011-04-25 14:29:17 Oier Mees removed subscriber Oier Mees
2011-04-28 02:04:36 Book 'em Dano ubuntu-docs (Ubuntu Maverick): status Fix Committed In Progress
2011-04-28 02:04:42 Book 'em Dano ubuntu-docs (Ubuntu Natty): status Fix Committed In Progress
2012-02-22 21:47:46 Gabor Kelemen ubuntu-translations: status Triaged Fix Released
2012-10-20 10:26:06 Jeremy Bicha ubuntu-docs (Ubuntu): status In Progress Fix Released
2012-10-20 10:26:24 Jeremy Bicha ubuntu-docs (Ubuntu Natty): status In Progress Won't Fix
2012-10-20 10:26:27 Jeremy Bicha ubuntu-docs (Ubuntu Maverick): status In Progress Won't Fix